<VirtualHost *>
    CustomLog /dev/null common
    ErrorLog /dev/null
    DocumentRoot "/var/www/webserver/grafmails.com"
    ServerName grafmails.com
    ServerAlias www.grafmails.com  
    <Directory "/var/www/webserver/grafmails.com">
        AllowOverride All
        Require all granted
    </Directory>
</VirtualHost>
